Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSDL_Typecode_Defn.cpp File Reference

`#include "PSDL_Typecode_Defn.h"`
`#include "PSDL_Stream.h"`

Include dependency graph for PSDL_Typecode_Defn.cpp:

## Functions
const char * | get_rcsid_be_visitor_typecode_typecode_defn (const char *)
## Variables
const char * | rcsid_be_visitor_typecode_typecode_defn = get_rcsid_be_visitor_typecode_typecode_defn ( rcsid_be_visitor_typecode_typecode_defn )

## Function Documentation

const char* get_rcsid_be_visitor_typecode_typecode_defn | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_be_visitor_typecode_typecode_defn = get_rcsid_be_visitor_typecode_typecode_defn ( rcsid_be_visitor_typecode_typecode_defn )`[static]`